.wrap-avocado-grid-elements__list {
	list-style: none;
	padding: 0;
	margin: 0 -10px;
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}

.wrap-avocado-grid-elements__elm {
	background: #f0f0f0;
	height: 350px;
	margin: 10px;
	transition: .5s;
	padding: 0;
	position: relative;
}

.wrap-avocado-grid-elements__item {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	flex-flow: column nowrap;
	justify-content: end;
    padding-bottom: 24px;
}

.wrap-avocado-grid-elements__item__figure {
	height: 250px;
	margin: auto;
	justify-content: center;
	transition: .5s;
	text-align: center;
}

.wrap-avocado-grid-elements__item__info {
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: flex-start;
	padding:0 10px;
}

.wrap-avocado-grid-elements__elm:nth-child(1) {
	grid-row: 1 / 2;
	grid-column: 1 / 3;
	padding: 0;
}

.wrap-avocado-grid-elements__elm:nth-child(6) {
	grid-row: 2;
	grid-column: 3 / 5;
}

.wrap-avocado-grid-elements__elm:nth-child(1) .wrap-avocado-grid-elements__item__figure,
.wrap-avocado-grid-elements__elm:nth-child(6) .wrap-avocado-grid-elements__item__figure {
	height: 100%;
	width: 50%;
	max-width: 50%;
	min-width: 50%;
	order: 2;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.wrap-avocado-grid-elements__wrap-item {
	height: 100%;
}

body .wrap-avocado-grid-elements__item__img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: 1.1s;
}

.wrap-avocado-grid-elements__item:hover .wrap-avocado-grid-elements__item__img {
	transform: scale(1.1);
}

.wrap-avocado-grid-elements__elm:nth-child(1) .wrap-avocado-grid-elements__item__info ,
.wrap-avocado-grid-elements__elm:nth-child(6) .wrap-avocado-grid-elements__item__info {
	height: 100%;
	width: 50%;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
}

.wrap-avocado-grid-elements__item__heading,
.wrap-avocado-grid-elements__item__text-details {
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 600;
	color: #333;
	transition: all .3s linear;
	text-align: center;
}

.wrap-avocado-grid-elements__item__heading:hover,
.wrap-avocado-grid-elements__item__text-details:hover {
	color: var(--main-color);
}

.wrap-avocado-grid-elements__item__heading {
	text-transform: uppercase;
}

.wrap-avocado-grid-elements__item__text-details {
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
	margin: 5px 0 0;
}

.wrap-avocado-grid-elements__elm:nth-child(1) .wrap-avocado-grid-elements__item,
.wrap-avocado-grid-elements__elm:nth-child(6) .wrap-avocado-grid-elements__item {
	flex-flow: row nowrap;
}
@media(max-width:1199px){
	.wrap-avocado-grid-elements__item__info{
		padding:0 10px 10px;
	}
	.wrap-avocado-grid-elements__item__heading{
		font-size: 16px;
	}
}
@media(max-width:1024px){
	.wrap-avocado-grid-elements__list{
		margin: 0 -5px;
	}
	.wrap-avocado-grid-elements__elm{
		margin:5px;
	}
}
@media(max-width:767px){
	.wrap-avocado-grid-elements__list{
		display: block;
		margin: 0;
	}
	.wrap-avocado-grid-elements__elm{
		margin:0 0 10px;
		height: auto;
	}
	.wrap-avocado-grid-elements__elm .wrap-avocado-grid-elements__item{
		flex-flow: row nowrap;
		padding: 0;
	}
	.wrap-avocado-grid-elements__item__heading{
		font-size: 14px;
		line-height: 1.3;
	}
}